uuid: a763cf73-0a69-4b18-bb4f-e9605e441c1f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_number_of_smes
    - node.type.finance_gap
id: node.finance_gap.field_fg_number_of_smes
field_name: field_fg_number_of_smes
entity_type: node
bundle: finance_gap
label: 'Number of SMEs'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
